<?



define("DB_OPTGROUP_PAYMENT","Payment Section");

define("DB_OPTGROUP_FILE","File Options");

define("DB_OPTGROUP_AFFILIATES","Affiliates options");

define("DB_OPTGROUP_MODULES","Modules Config");

define("DB_OPTGROUP_GENERAL","General options");

define("DB_OPTGROUP_CONTACT","Contact Info");

define("DB_OPTGROUP_USERPLANE","WazzumCom Config");

define("DB_OPTGROUP_LAYOUT","Layout Formatting");

define("DB_OPTGROUP_USERPLANE_CHAT","WazzumCom Chat Config");

define("DB_OPTGROUP_SNETWORK","Social Network");

define("DB_OPTGROUP_SPAM","Spam filter");

define("SD_ADM_NEWS_EDIT_SECTION_NAME","Edit News");





/**

 * Descriptions for options

 */



define("DB_OPTION_1MONTH","");

define("DB_OPTION_3MONTH","");

define("DB_OPTION_6MONTH","");

define("DB_OPTION_12MONTH","");

define("DB_OPTION_MAXPICSIZE","Bytes");

define("DB_OPTION_MAXVIDSIZE","Bytes");

define("DB_OPTION_MAXAUDSIZE","Bytes");

define("DB_OPTION_INITIALREFERAL","%");

define("DB_OPTION_SUBSEQUENTREFERAL","%");

define("DB_OPTION_FREETIME","Number of days for Premium Membership - Enter -1 for no free trial");

define("DB_OPTION_TRIAL_GENDER","Who gets free trial premium membership?");

define("DB_OPTION_AUTHORISEAD","Select ON to automatically approve profiles");

define("DB_OPTION_COMPANY"," ");

define("DB_OPTION_FREE","Select ON to activate free site mode");

define("DB_OPTION_SECURITY_REGISTRATION","Select ON to activate security registration image");

define("DB_OPTION_GEOGRAPHY_JAVASCRIPT","Select ON to activate geography javascript");

define("DB_OPTION_ZIPCODES","Select ON to activate zipcodes");

define("DB_OPTION_VIDEOS","Select ON to activate videos in profiles");

define("DB_OPTION_AUDIOS","Select ON to activate audio in profiles");

define("DB_OPTION_FLIRT","Select ON to activate the flirt module");

define("DB_OPTION_SPAM","Select ON to activate the spam filter");

define("DB_OPTION_EMAIL_CONFIRM","Select ON to activate email confirmation");

define("DB_OPTION_AVATARS_GALLERY","Select ON to activate avatars gallery");

define("DB_OPTION_AFFMAIL","");

define("DB_OPTION_ADDR1","");

define("DB_OPTION_ADDR2","");

define("DB_OPTION_ADDR3","");

define("DB_OPTION_ADDR4","");

define("DB_OPTION_MAIL","");



define("DB_OPTION_SUPPMAIL","");

define("DB_OPTION_URL","");

define("DB_OPTION_DEFAULT_LANGUAGE","Select your language");

define("DB_OPTION_CURRENCY","Select your currency");

define("DB_OPTION_CURRENCY_SYMBOL","Select your currency symbol");

define("DB_OPTION_SPAM_TOLERANGE","count of identical emails");

define("DB_OPTION_FLIRTMAIL","What email flirts should come from");

define("DB_OPTION_IMAGE_COUNT","Number of Images in Profile");

define("DB_OPTION_FORMAT_DATE_SHORT","Date Format - @~format~@");

define("DB_OPTION_FORMAT_TIME_SHORT","Hour Format - @~format~@");

define("DB_OPTION_USERPLANE","Select ON to enable WazzumCom module");

define("DB_OPTION_USERPLANE_CHAT","Select ON to enable WazzumCom chat module");

define("DB_OPTION_USERPLANE_IM","Select ON to enable WazzumCom IM module");

define("DB_OPTION_USERPLANE_DOMAIN","");

define("DB_OPTION_USERPLANE_DOMAIN_FULL","");

define("DB_OPTION_TABLE_WIDTH","main table width (recommend 500 to 750, default 600, can also be %)");

define("DB_OPTION_TABLE_CELLPADDING","main table cellpadding (recommend 0 to 20, default 0)");

define("DB_OPTION_TABLE_CELLSPACING","main table cellspacing (recommend 0 to 20, default 10)");

define("DB_OPTION_MEMIMAGE_HEIGHT","member status image height - Do Not Change unless recreating image (default 18)");

define("DB_OPTION_MEMIMAGE_WIDTH","member status image width - Do Not Change unless recreating image (default 120)");

define("DB_OPTION_SUBTABLE_CELLSPACING","sub table cellspacing (recommend 1 to 5, default 0)");

define("DB_OPTION_SUBTABLE_CELLPADDING","sub table cellpadding (recommend 0 to 2, default 3)");

define("DB_OPTION_TABLE_ALIGN","alignment of main table");

define("DB_OPTION_STORY_IMAGE_HEIGHT","pixels");

define("DB_OPTION_STORY_IMAGE_WIDTH","pixels");

define("DB_OPTION_STORY_IMAGE_WEIGHT","KB");

define("DB_OPTION_COMMENT_WIDTH","pixels");

define("DB_OPTION_SKIN","");

define("DB_OPTION_USERPLANE_FREECHAT_DOMAINID","");

define("DB_OPTION_SPAM_LIMIT","count of badwords in email");

define("DB_OPTION_PAGE_SIZE","Size Per Page");




/**

 * Labels for options

 */



define("DB_OPTION_1MONTH_LABEL","1 Month");

define("DB_OPTION_3MONTH_LABEL","3 Month");

define("DB_OPTION_6MONTH_LABEL","6 Month");

define("DB_OPTION_12MONTH_LABEL","12 Month");

define("DB_OPTION_MAXPICSIZE_LABEL","Max Picture Size");

define("DB_OPTION_MAXVIDSIZE_LABEL","Max Video Size");

define("DB_OPTION_MAXAUDSIZE_LABEL","Max Audio Size");

define("DB_OPTION_INITIALREFERAL_LABEL","Initial percent");

define("DB_OPTION_SUBSEQUENTREFERAL_LABEL","Subsequent percent");

define("DB_OPTION_FREETIME_LABEL","Trial Premium");

define("DB_OPTION_TRIAL_GENDER_LABEL","Free Trial Gender");

define("DB_OPTION_AUTHORISEAD_LABEL","Authorize Profiles");

define("DB_OPTION_COMPANY_LABEL","Company name");

define("DB_OPTION_FREE_LABEL","Free Mode");

define("DB_OPTION_SECURITY_REGISTRATION_LABEL","Security Registration");

define("DB_OPTION_GEOGRAPHY_JAVASCRIPT_LABEL","Geography Module");

define("DB_OPTION_ZIPCODES_LABEL","Zipcodes Module");

define("DB_OPTION_THUMBS_LABEL","Thumbnails");

define("DB_OPTION_VIDEOS_LABEL","Video");

define("DB_OPTION_AUDIOS_LABEL","Audio");

define("DB_OPTION_FLIRT_LABEL","Flirt Module");

define("DB_OPTION_RATING_LABEL","Rating Module");

define("DB_OPTION_SPAM_LABEL","Spam Filter");

define("DB_OPTION_EMAIL_CONFIRM_LABEL","Confirm Email Notification");

define("DB_OPTION_AVATARS_GALLERY_LABEL","Avatars Gallery");

define("DB_OPTION_AFFMAIL_LABEL","Affiliates EMail");

define("DB_OPTION_ADDR1_LABEL","Address line 1");

define("DB_OPTION_ADDR2_LABEL","Address line 2");

define("DB_OPTION_ADDR3_LABEL","Address line 3");

define("DB_OPTION_ADDR4_LABEL","Address line 4");

define("DB_OPTION_MAIL_LABEL","Main e-mail address");

define("DB_OPTION_SUPPMAIL_LABEL","Support email address");

define("DB_OPTION_URL_LABEL","Site Url");

define("DB_OPTION_DEFAULT_LANGUAGE_LABEL","Default Language");

define("DB_OPTION_CURRENCY_LABEL","Currency");


define("DB_OPTION_CURRENCY_SYMBOL_LABEL","Currency Sign");

define("DB_OPTION_SPAM_TOLERANGE_LABEL","Spam Tolerange");

define("DB_OPTION_FLIRTMAIL_LABEL","Flirt email");

define("DB_OPTION_IMAGE_COUNT_LABEL","Image count");

define("DB_OPTION_FORMAT_DATE_SHORT_LABEL","Date format");

define("DB_OPTION_FORMAT_TIME_SHORT_LABEL","Time format");

define("DB_OPTION_USERPLANE_LABEL","WazzumCom");

define("DB_OPTION_USERPLANE_CHAT_LABEL","WazzumCom Chat");

define("DB_OPTION_USERPLANE_IM_LABEL","WazzumCom IM");

define("DB_OPTION_USERPLANE_DOMAIN_LABEL","WazzumCom Domain");

define("DB_OPTION_USERPLANE_DOMAIN_FULL_LABEL","WazzumCom full domain");

define("DB_OPTION_TABLE_WIDTH_LABEL","Table width");

define("DB_OPTION_TABLE_CELLPADDING_LABEL","Table cellpadding");

define("DB_OPTION_TABLE_CELLSPACING_LABEL","Table cellspasing");

define("DB_OPTION_MEMIMAGE_HEIGHT_LABEL","Image height");

define("DB_OPTION_MEMIMAGE_WIDTH_LABEL","Image width");

define("DB_OPTION_SUBTABLE_CELLSPACING_LABEL","Subtable cellspacing");

define("DB_OPTION_SUBTABLE_CELLPADDING_LABEL","Subtable cellpadding");

define("DB_OPTION_TABLE_ALIGN_LABEL","Main table align");

define("DB_OPTION_STORY_IMAGE_HEIGHT_LABEL","Story image height");

define("DB_OPTION_STORY_IMAGE_WIDTH_LABEL","Story image width");

define("DB_OPTION_STORY_IMAGE_WEIGHT_LABEL","Story image weight");

define("DB_OPTION_COMMENT_WIDTH_LABEL","Comment area width");

define("DB_OPTION_SKIN_LABEL","User Template");

define("DB_OPTION_USERPLANE_FREECHAT_DOMAINID_LABEL","WazzumCom Chat DomainID");

define("DB_OPTION_SNETWORK_LABEL","Social network");

define("DB_OPTION_SNETWORK_DEPTH_LABEL","Network depth");

define("DB_OPTION_PAGE_SIZE_LABEL","Page size");

define("DB_OPTION_SPAM_LIMIT_LABEL","Spam limit");



/**

 * Mail template titles

 */


define("ADM_STANDART_PICTURE_GALLERY_SECTION_NAME","Add/Remove Avatars");

define("DB_MTEMPLATE_FLIRT_MAIL","External flirts email template");

define("DB_MTEMPLATE_YOU_HAVE_GOT_A_MAIL","You have received an email template");

define("DB_MTEMPLATE_FLIRT_MESSAGE","Internal flirts email template");

define("DB_MTEMPLATE_WELCOME_MAIL_ACTIVATE","After registration email with activate link template");

define("DB_MTEMPLATE_WELCOME_MAIL","After registration email template");

define("DB_MTEMPLATE_APPROVE_MAIL","Profile approval email template");

define("DB_MTEMPLATE_REJECT_MAIL","Profile rejection email template");

define("DB_MTEMPLATE_EVENT_BOOKED_EMAIL","Booking event email template");

define("DB_MTEMPLATE_SD_CANCEL_TICKET","Canceled event ticket email template");

define("DB_MTEMPLATE_TIP_A_FRIEND","Tip a friend email template");

define("DB_MTEMPLATE_TELL_A_FRIEND_MEMBER","Tell a friend email from member template");

define("DB_MTEMPLATE_APPROVE_BLOG","Blog approved email template");

define("DB_MTEMPLATE_REJECT_BLOG","Blog rejected email template");

define("DB_MTEMPLATE_TELL_A_FRIEND_GUEST","Invite friend to site");

define("DB_MTEMPLATE_APPROVE_BLOG","Blog Approved");

define("DB_MTEMPLATE_REJECT_BLOG","Blog Rejected");

define("DB_MTEMPLATE_APPROVE_FORUM","Forum Post Approved");

define("DB_MTEMPLATE_REJECT_FORUM","Forum Post Rejected");

define("DB_MTEMPLATE_FRIENDSHIP_REQUEST","Request for friendship");



/**

 * Page template titles

 */



define("DB_PAGETEMPLATE_AFF_DISCLAIMER_TEXT","Disclaimer text for affiliate page");

define("DB_PAGETEMPLATE_AFF_PRIVACY_TEXT","Affiliate privacy text");

define("DB_PAGETEMPLATE_HELP_ADVERT2_TEXT","Profile Help");

define("DB_PAGETEMPLATE_AFFILIATES_TEXT","Affiliates Terms & Conditions");

define("DB_PAGETEMPLATE_HELP_TEXT","Help");

define("DB_PAGETEMPLATE_SCHEME_TEXT","Affiliate Program");

define("DB_PAGETEMPLATE_ABOUT_CONTENT","About us page");



define("APPROVE_GALLERY","Approve Gallery");





define("SD_ADM_BANNER_ADD_SECTION_NAME","Add Banners");

define("BANNERS_REPORTS_SECTION_NAME","Banner Report");

define("SD_ADM_BANNER_EDIT_SECTION_NAME","Edit Banners");

define("SD_ADM_BANNERS_TEXT1","Are you sure you want to delete this banner?");

define("SD_ADM_BANNER_FORMAT","Banner size");

define("SD_ADM_BANNER_CODE","Banner code");

define("SD_ADM_BANNER_HITS","Displays limit");

define("SD_ADM_BANNER_ACTIVE","Active");

define("SD_ADM_BANNER_ALIGN","Banner Position");










//

// SELECT concat( 'define("DB_OPTGROUP_', upper( Name ) , '","', Title, '");' )

// FROM `OptionsGroup`  LIMIT 0 , 30

// UPDATE OptionsGroup SET Title = concat( 'DB_OPTGROUP_', upper( Name ) )

?>